/******************************************
     STYLES FOR SYSTEM MESSAGE W629
*******************************************/
	

	ul.SysMsgList li {
		display:inline;
		font-weight:bold;
	}
	
	
	div.SysMsgHeading {
		font-weight:bold;
	}
	
	div.SystemMessageHeader1 {
		font-weight:bold;
	}
	
	div.SystemMessageHeader2 {
		font-weight:bold;
	}